{
  "id": "4993552",
  "name": "EMS",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "43871958",
      "name": "电池簇、能量块",
      "font_class": "a-dianchicunengliangkuai",
      "unicode": "e7a1",
      "unicode_decimal": 59297
    },
    {
      "icon_id": "5387412",
      "name": "电表",
      "font_class": "dianbiao",
      "unicode": "eacb",
      "unicode_decimal": 60107
    },
    {
      "icon_id": "6141230",
      "name": "battery 32 px.1",
      "font_class": "batterypx",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "6775643",
      "name": "电表_实体",
      "font_class": "dianbiao_shiti",
      "unicode": "eca1",
      "unicode_decimal": 60577
    },
    {
      "icon_id": "6826531",
      "name": "变压器运行评价",
      "font_class": "bianyaqiyunhangpingjia",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "7045021",
      "name": "电表",
      "font_class": "dianbiao1",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8057318",
      "name": "pcs",
      "font_class": "pcs",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "8441718",
      "name": "电表",
      "font_class": "dianbiao2",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "12293731",
      "name": "资源 2",
      "font_class": "ziyuan",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "12718310",
      "name": "pcs",
      "font_class": "pcs1",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "22678712",
      "name": "功能-电动机",
      "font_class": "gongneng-diandongji",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "23420639",
      "name": "电表",
      "font_class": "dianbiao3",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "31086873",
      "name": "PCS",
      "font_class": "weibiaoti-1-02-02",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "38212288",
      "name": "电表",
      "font_class": "dianbiao4",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "40121596",
      "name": "单体电池",
      "font_class": "dantidianchi",
      "unicode": "e76b",
      "unicode_decimal": 59243
    },
    {
      "icon_id": "42346006",
      "name": "BMS-copy",
      "font_class": "BMS",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "43101168",
      "name": "BMS通用",
      "font_class": "BMStongyong",
      "unicode": "e80c",
      "unicode_decimal": 59404
    },
    {
      "icon_id": "43866831",
      "name": "PCS-copy",
      "font_class": "PCS",
      "unicode": "e603",
      "unicode_decimal": 58883
    }
  ]
}
